Subject: Implementation reports for PerfTotalCount (RFC 2493)

From: "C. M. Heard" <[email-masked]>
Date: Fri, 8 Mar 2002 10:30:49 -0800 (PST)

On Fri, 4 Jan 2002, Nathan Kohn wrote:
> 
> the AToMMIB IETF WG is seeking implementation reports on the following 
> 	
> 	Trunk mibs
> 
> RFC2495
[ ... ]
> RFC2496
[ ... ]

On Tue, 19 Feb 2002, Kaj Tesink wrote:
> I-D Archive - Please post attached revision of RFC2493 as
> draft-ietf-atommib-rfc2493bis-00.txt
>
> AToMMIB WG - For your consideration; no technical
> changes; just boiler plate updates. Thanks to Mike
> for the review & help.
>
> Faye, Nathan - Implementation reports of the trunk mibs that use these
> TCs should be sufficient (assuming that all TCs have been
> used) to advance this spec together with the other trunk mibs.

The five implementations in Faye's recently updated "RFC 2558 SONET MIB
Implementation report" (thanks, Faye!) should be more than adequate
for the PerfCurrentCount and PerfIntervalCount TCs.  However, the
PerfTotalCount is not used in the SONET-MIB, but only in the DS1
and DS3 MIBs (RFC 2495/2496).

Even if we plan to recycle the DS1/DS3 MIBs at proposed (because of
new objects being added) it will be necessary to get some implementation
reports for them in order to advance RFC 2493, because of PerfTotalCount.
And we need to advance RFC 2493 in order to advance the SONET-MIB.

Nathan, have you received any reports for 2495/2496?

Mike

---

From: Nathan Kohn <[email-masked]>
Date: Fri, 08 Mar 2002 13:36:22 -0500

no. not yet.

nathan